Subject: Re: Job | Tech Support Remote Screening
From: KARHICKRAJA A <[email-masked]>
To: [email-masked]
Date: Sun, 7 Feb 2021 20:51:53 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9549 Applicants

View All

KARHICKRAJA A
I have completed BE computer science engineering. currently I am working in CMS Info systems pvt ltd. I have knowledge about system support engineering.

Shortlist

Reject

Current Designation Desktop Support Engineer
Current Company CMS Info systems
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Chennai
Education
CS
Anna University
B.Tech/B.E.
Anna University
Key Skills
desktop support, hardware networking, system administration, desktop engineering, windows administration, laptop support, printers, hardware troubleshooting, remote support, lan configuration, os installation, laptop, technical support, hardware, Printer Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem